Electroglottogram: First central difference...

Calculates an approximation of the derivative of the Electroglottogram.

## Settings

New absolute peak
  defines the absolute peak of the approximate derivative. A value of 0.0 prevents scaling.

## Algorithm

We take the first central difference, (dx(t)/dt)[i] = (x[i+1] - x[i-1])/(2Δt).

The real derivative can be found by using the Derivative... method.